-- get a list of ids of all Oscar winners

-- drop the view, if it already exists
drop view if exists winner_ids; 

create view winner_ids as (
    select person_id
    from nominations
    where won='t');

select first_name, last_name, count(*) as nom_count                             
from people as p join nominations as n on p.id=n.person_id                      
where p.id not in 
    (select person_id from winner_ids)
group by p.id 
order by nom_count desc, first_name, last_name
limit 10;

